package com.betriebsratkanzlei.legalconsenthub.security

data class CustomJwtTokenPrincipal(
    val id: String? = null,
    val name: String? = null,
    val roles: List<String> = emptyList(),
    val organizationIds: List<String> = emptyList(),
)
